Subject: Undeliverable: Updated 2009 Labor Law Posters
From: <[email-masked]>
To: <[email-masked]>
Date: Fri, 16 Jan 2009 12:23:25 -0500

Delivery has failed to these recipients or distribution lists:

[email-masked]<mailto:[email-masked]>
The recipient's e-mail address was not found in the recipient's e-mail system. Microsoft Exchange will not try to redeliver this message for you. Please check the e-mail address and try resending this message, or provide the following diagnostic text to your system administrator.

________________________________
Sent by Microsoft Exchange Server 2007

Diagnostic information for administrators:

Generating server: na.mirant.net

[email-masked]
#550 5.1.1 RESOLVER.ADR.RecipNotFound; not found ##

Original message headers:

From: Mike <[email-masked]>
To: <[email-masked]>
Subject: Updated 2009 Labor Law Posters
Date: Fri, 16 Jan 2009 12:23:18 -0500
Disposition-Notification-To: "Mike" <[email-masked]>

Subject: Updated 2009 Labor Law Posters
From: Mike <[email-masked]>
To: <[email-masked]>
Date: Fri, 16 Jan 2009 12:23:18 -0500

Hello Susan.
I was going through older email correspondence and found previous order information from your company.  I thought I would be able to give you a quote on your current location (if you haven't already ordered from another source).  Let me know if you have any questions regarding these matters.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]